body {
  background-image: url('dotaBG.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

h1 {
  margin-left: 5em;
  color: white;
  text-shadow: 0px 0px 5px #000;
  background-color: rgba(0, 0, 0, .7);
  padding: 10px;
  margin-left: 65px;
  font-size: 50px;
  width: 600px;
  text-align: center;
  border-radius:10px;
}

p {
  color: white;
  text-shadow: 0px 0px 5px #000;
  background-color: rgba(0, 0, 0, .7);
  padding: 10px;
  margin: 20px;
  font-size: 20px;
  width: 700px;
  text-align: center;
  border-radius:10px;
}

#vid {
  display: block;
  width: 720px;
  height: auto;
  margin-left: 20px;
}

#video_controls {
  width: 720px;
  height: 30px;
  background-image: url('playbarBG.jpg');
  color: #A8C691;
  text-shadow: 0px 0px 5px #7C9668;
  font-weight:bold;
  font-family: Verdana, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  margin-left: 20px;
}

#video_controls div {
  float: left;
  height: 30px;
  line-height: 30px;
}

.player-button {
  width: 50px;
  text-align: center;
}
.player-button:hover{
	/*changes cursor to crosshair so user knows it is clickable */
	cursor: crosshair;
  color: #C84B51;
  text-shadow: 0px 0px 5px #8B3A40;
}
#progress {
  position: relative;
  background-image: url('progressbarBG.jpg');
  width: 520px;
}

#play_progress {
	/* insures that play progress bar is always aligned to top-left and
	within side of the progress bar */
  position: absolute;
  background-image: url('progressbarFG.jpg');
}

#time {
  width: 150px;
  text-align: center;
}
